.elementor-1589 .elementor-element.elementor-element-aed7163 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 40px 40px 40px 40px;
}
.elementor-1589 .elementor-element.elementor-element-aed7163 > .elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-1589
  .elementor-element.elementor-element-a319a21:not(.elementor-motion-effects-element-type-background)
  > .elementor-widget-wrap,
.elementor-1589
  .elementor-element.elementor-element-a319a21
  > .elementor-widget-wrap
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: #eefffe;
}
.elementor-1589 .elementor-element.elementor-element-a319a21 > .elementor-element-populated,
.elementor-1589 .elementor-element.elementor-element-a319a21 > .elementor-element-populated > .elementor-background-overlay,
.elementor-1589 .elementor-element.elementor-element-a319a21 > .elementor-background-slideshow {
  border-radius: 20px 20px 20px 20px;
}
.elementor-1589 .elementor-element.elementor-element-a319a21 > .elementor-element-populated {
  box-shadow: 0px 0px 10px 0px rgba(190.39999999999998, 190.39999999999998, 190.39999999999998, 0.5);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 20px 40px 20px 40px;
}
.elementor-1589 .elementor-element.elementor-element-a319a21 > .elementor-element-populated > .elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
